.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1948732487') !important;
	background: none?rnd=1948732487 !important;
}
.body-background {
	background-color:#1d8729 !important;
}
.user_css_127797350452 {
	color:#f00909 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_127797350452 a {
	color:#f00909 !important;
}
/* ---------- user.css ---------------- */